


body {
	background:#000 url("http://agartha.cz/html/pozadi.jpg") no-repeat; 
	color:#0d7;
        margin-left:40px;
	margin-top:10px;
	font-family:"Verdana CE", verdana, "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif; 
	font-size:0.9em;
	cursor:url("http://agartha.cz/kurzor.cur"), crosshair;
	}

a { color:#2f5; background:transparent; text-decoration:underline; }
a:visited { color:#0a5; background:transparent; text-decoration:underline; }
a:hover, a:focus { color:#7f5; background:transparent; text-decoration:none; }

.logo { position:absolute; left:0px; top:0px; width:180px; height:70px; background:transparent; border:0px; }
.logo:hover { position:absolute; left:0px; top:0px; width:180px; height:70px; background:transparent; border:0px; }

.news { position:absolute; left:3px; top:70px; width:139px; text-align:center; background:transparent; border:1px solid #000; padding:5px; font-size:80%; color:inherit; }

.text { position:absolute; left:165px; top:70px; width:750px; background:#030; border:1px solid #050; padding:5px; text-align:justify; overflow:hidden; color:inherit; font-size:80%; }

h1 { text-align:center; font-size:250%; }
h2 { text-align:center; font-size:130%; }
h3 { text-align:center; font-size:120%; }

.text2 { position:absolute; left:165px; width:750px; background:#020; border:1px solid #050; padding:5px; text-align:justify; overflow:hidden; color:inherit; font-size:80%; }

.text1 { position:absolute; left:165px; top:400px; width:750px; background:#030; border:1px solid #050; padding:5px; text-align:justify; overflow:hidden; color:inherit; font-size:80%; }

.menu { position:absolute;right:5px; top:70px; width:5px; text-align:center; background:#020; border:1px solid #050; padding:5px; font-size:80%; color:inherit; }

.img { background:transparent; text-align:center; margin-top:40px; color:inherit; }
.vitejte { background:#000; text-align:center; color:inherit; }

.foot { background:transparent; color:#7a7; text-align:center; padding:3px; font-size:80%; font-weight:normal; }
a.foot:hover { background:#fff; color:#080; }
a.foot, a.foot:visited { background:transparent; color:#797; font-size:1em; }

hr { color:#050; background:transparent; height:1px; }

.vstup { background:black; color:#7a7; text-align:center; border:none; }

div.addr { text-align:justify; color:#0f0; background:#050; border:outset green; font-size:90%; padding: 1px 5px; width:600px; }
div.gbook { text-align:justify; color:#0f0; background:#070; border:outset green; font-size:80%; padding:5px; width:600px; }
.gb { text-align:center; }
fieldset { padding: 1em; font:80%/1 sans-serif; border:1px solid green; width:400px; text-align:right; }
label { float:left; width:25%; margin-right:0.5em; padding-top:0.2em; text-align:right; font-weight:bold; }
legend { padding: 0.2em 0.5em; border:1px solid green; color:green; font-size:90%; text-align:right; background:transparent; }
.tlacitko { background:#8f8; color:#000; }



.mini { text-align:left; font-size:80%; }

em {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #020; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.35em; PADDING-TOP: 0px; BORDER-BOTTOM: #040 1px solid; FONT-STYLE: normal; FONT-COLOR:#0f0
}

#left_menu {
	margin: 5px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 130px;
}
#left_menu ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#left_menu ul li{
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#left_menu ul li a{
	width: 130px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #00BB00;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	display: block;
	background-color: transparent;
	border-bottom-width: 1px;
	border-bottom-color: #005500;
	border-bottom-style: solid;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #005500;
	text-align: left;
}
#left_menu ul li a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00AA00;
	text-decoration: none;
	font-weight: bold;
	background-color:#004400;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #005500;
	border-bottom-color: #005500;
	display: block;
	margin: 0px;
	width: 132px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
}
#left_menu ul li a:active,#left_menu ul li a:focus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006600;
	text-decoration: none;
	font-weight: bold;
	background-color:#005500;
}


#menuTop{background-color:#002850;position:relative;height:22px;overflow:hidden;}
#menuTop h2{padding:0px 0px 0px .5em;font-size:130%;color:#FFF;}
#menuTop span{position:absolute;top:0px;left:0px;z-index:1;height:22px;width:135px;background:url("images/menuTop.gif") no-repeat;}
#sideBar{background:#629FCC url("images/bgMenu.gif") no-repeat;}
#sideBar p {border-bottom:1px solid #000;font-size:90%;margin:0px;}
#sideBar p a {display:block;padding:.2em 3px .2em 12px;color:#fff;font:110% Arial, Verdana, Helvetica, sans-serif;background:transparent url("images/icon/arrow.gif") center left no-repeat;text-decoration:none;width:auto;}
#sideBar p a:hover {background-color: #39749F;color:#FFF;}
#sideBar p .active{background-color: #39749F;color:#FFFF99;}
#menuBottom{height:22px;background:#002850 url("images/menuBottom.gif") no-repeat;}
/* ====== */
#col2{margin-left:135px;border:1px solid #000;}
#subMenu{background:#5992C0 url("images/bgSubMenu.gif") no-repeat left;border-bottom:1px solid #000;text-align:right;}
#subMenu a{color:#FFF;text-decoration:none;margin-right:.5em;padding-right:.5em;}
#subMenu a:hover{color:#FFFFCC;text-decoration:underline;}
#content{background:#B8D4E8 url("images/bgContent.gif") no-repeat;}
#indent{min-height:280px;padding:8px;color:#003366;}
.stress{width:99%;background-color:#CCDFEE;border:1px solid #A5C8E2;padding:5px;}
#footer{font-size:90%;color:#B8D4E8;text-align:right;}
#footer a{color:#B8D4E8;text-decoration:none;}
#footer a:hover{color:#FFFFCC;text-decoration:underline;}
#counter{display:none;}
/* 